.advanced-slider .caption .content{padding:0px !important;}
.advanced-slider .caption .wrapper p{display:table-cell !important;vertical-align:middle !important;height:70px;width:800px;text-align:left;padding-left:25px;}
.advanced-slider .slide{background-position:center 0 !important;}
.advanced-slider{display:none;border:0px solid #12255d;}
.advanced-slider{position:relative;overflow:visible;}
.advanced-slider *{margin:0px;padding:0px;}
.slider-item{position:absolute;left:-9999px;}
.advanced-slider .slide-wrapper{position:absolute;overflow:visible;z-index:2;}
.advanced-slider .slide{position:absolute;width:100%;height:100%;z-index:10;}
.advanced-slider .slice{display:block;position:absolute;}
.advanced-slider .preloader{position:absolute;z-index:15;}
.advanced-slider .navigation-arrows a{position:absolute;z-index:30;cursor:pointer;}
.advanced-slider .slideshow-controls{position:absolute;z-index:40;cursor:pointer;}
.advanced-slider .shadow{position:absolute;z-index:1;}
.advanced-slider .shadow .shadow-left, .advanced-slider .shadow .shadow-right, .advanced-slider .shadow .shadow-middle{float:left;}
.advanced-slider .timer-animation{position:absolute;z-index:60;}
.advanced-slider .caption{overflow:hidden;position:absolute;z-index:20;}
.advanced-slider .caption .wrapper{position:absolute;}
.advanced-slider .caption .background{position:absolute;z-index:10;width:100%;height:100%;}
.advanced-slider .caption .content{position:absolute;z-index:20;}
.advanced-slider .thumbnail{position:relative;overflow:hidden;}
.advanced-slider .navigation-buttons{position:absolute;z-index:50;}
.advanced-slider .navigation-buttons .left, .advanced-slider .navigation-buttons .right, .advanced-slider .navigation-buttons .middle{float:left;}
.advanced-slider .buttons a{position:relative;cursor:pointer;float:left;}
.advanced-slider .buttons .thumbnail{position:absolute;}
.advanced-slider .navigation-thumbnails{position:absolute;z-index:3;}
.advanced-slider .navigation-thumbnails .visible-container{position:absolute;overflow:hidden;}
.advanced-slider .navigation-thumbnails .container{position:absolute;top:0px;left:0px;}
.advanced-slider .navigation-thumbnails .thumbnail{cursor:pointer;position:absolute;}
.advanced-slider .thumbnail .caption{position:absolute;width:100%;}
.advanced-slider .thumbnail .caption .background{position:absolute;width:100%;height:100%;z-index:10;}
.advanced-slider .thumbnail .caption .content{position:absolute;width:100%;z-index:20;}
.advanced-slider .navigation-thumbnails .arrows a{position:absolute;cursor:pointer;}
.advanced-slider .navigation-thumbnails .buttons{position:absolute;}
.advanced-slider .navigation-thumbnails .buttons a{position:absolute;cursor:pointer;}
.advanced-slider .tooltip{position:absolute;z-index:9999;}